.container.home,
.container.car-insurance,
.container.claims {
	font-family: 'Helvetica Now Text', sans-serif;
}

.container.home p, .container.home h1, .container.home h2, .container.home h3, .container.home h4, .container.home h5, .container.home h6,
.container.car-insurance p, .container.car-insurance h1, .container.car-insurance h2, .container.car-insurance h3, .container.car-insurance h4, .container.car-insurance h5, .container.car-insurance h6,
.container.claims p, .container.claims h1, .container.claims h2, .container.claims h3, .container.claims h4, .container.claims h5, .container.claims h6 {
	margin: 0;
	text-align: unset;
	hyphens: unset;
}

.container.home p,
.container.car-insurance p,
.container.claims p {
	font-size: 16px !important;
}

.container.home h1,
.container.car-insurance h1,
.container.claims h1 {
	font-size: 48px;
	font-weight: 800;
	line-height: 56px;
}

.container.home h2,
.container.car-insurance h2,
.container.claims h2 {
	font-size: 28px;
	font-weight: 700;
}

.container.car-insurance h2 {
	margin-bottom: 40px;
	text-align: center;
}

.container.home h3,
.container.car-insurance h3,
.container.claims h3 {
	font-size: 24px;
	font-weight: 700;
}

.container.car-insurance section {
	margin-bottom: 56px;
}

.container.home a.button.big,
.container.car-insurance a.button.big,
.container.claims a.button.big {
	padding: 14px 24px;
	font-family: 'Helvetica Now Text', sans-serif;
	font-weight: 500;
}

.container.home a.button.big.white,
.container.car-insurance a.button.big.white,
.container.claims a.button.big.white {
	padding: 12px 24px;
	color: #f60 !important;
	border: 2px solid #f60;
}

.text-image-wrapper {
	display: flex;
	gap: 48px;
	align-items: center;
	justify-content: space-between;
}

.text-image-wrapper > div {
	flex: 1 1 0;
}

.text-image-wrapper > div:last-of-type {
	display: flex;
	justify-content: center;
}

.text-image-wrapper > div:last-of-type > img {
	display: block;
	max-width: 100%;
	height: auto;
	border-radius: 8px;
}

.owl-nav {
	display: flex;
	gap: 20px;
	justify-content: center;
	margin-top: 16px;
	font-size: 24px;
	text-align: center;
}

.cta-container {
	display: flex;
	justify-content: center;
	margin-top: 24px;
}

@media (min-width: 992px) {
	.container.home,
	.container.car-insurance,
	.container.claims {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.container.home,
	.container.car-insurance,
	.container.claims {
		max-width: calc(1158px + (2 * 48px));
		padding: 0 48px;
	}
}

@media (max-width: 991px) {
	.container.home h1,
	.container.car-insurance h1,
	.container.claims h1 {
		font-size: 32px;
		line-height: normal;
	}

	.container.home h2,
	.container.car-insurance h2,
	.container.claims h2 {
		font-size: 24px;
	}

	.container.car-insurance h2 {
		margin: 0 0 24px;
		text-align: unset;
	}

	.container.home h3,
	.container.car-insurance h3,
	.container.claims h3 {
		font-size: 20px;
	}

	.container.car-insurance section {
		margin-bottom: 48px;
	}

	.text-image-wrapper {
		flex-direction: column-reverse !important;
		gap: 16px;
	}

	.text-image-wrapper > div {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.container.home a.button.big,
	.container.car-insurance a.button.big,
	.container.claims a.button.big {
		width: 100%;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
}

/* HOME - Hero */

.hero .text-image-wrapper > div:first-of-type > h1 {
	margin-bottom: 32px !important;
}

.hero .text-image-wrapper > div:first-of-type > p + p {
	margin-top: 16px !important;
}

@media (max-width: 991px) {
	.hero .text-image-wrapper > div:first-of-type > h1 {
		margin-bottom: 16px !important;
	}

	.text-image-wrapper > div:last-of-type > img {
		max-width: min(100%, 516px);
	}
}

/* HOME - Products */

.products {
	margin: 24px 0 128px;
}

.products > h2 {
	margin-bottom: 16px !important;
	font-size: 32px !important;
	font-weight: 400 !important;
}

.products > div {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
	margin-top: 48px;
}

.products-item {
	position: relative;
	display: flex;
	flex: 1 1 calc(33.3333% - 16px);
	flex-direction: column;
	align-items: center;
	min-height: 280px;
	padding: 32px 24px;
	color: inherit !important;
	text-align: center;
	background-color: #fff;
	border: 1px solid #737373;
	border-radius: 12px;
}

.products-item:hover {
	border-color: #f60;
}

.products-item--wide {
	flex: 1 1 calc(50% - 16px);
}

.products-item > h3 {
	margin-top: 16px !important;
	margin-bottom: 4px !important;
	font-size: 18px !important;
}

.products-item > span {
	margin-top: auto;
	color: #f60;
}

.products-item-badge {
	position: absolute;
	top: -16px;
	left: 24px;
	display: flex;
	align-items: center;
	height: 32px;
	padding: 0 12px;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	background-color: #f60;
	border-radius: 16px;
}

@media (max-width: 991px) {
	.products {
		margin: 40px 0 96px;
	}

	.products > h2 {
		font-size: 24px !important;
	}

	.products > div {
		margin-top: 24px;
	}

	.products-item,
	.products-item--wide {
		flex: 1 1 100%;
	}

	.products-item-badge {
		top: -12px;
		height: 24px;
		padding: 0 8px;
	}
}

/* HOME - Questions */

.questions {
	text-align: center;
}

.questions > p {
	margin-bottom: 12px;
}

.questions > a {
	font-size: 24px;
	font-weight: 700;
	color: inherit;
	text-align: center;
	text-decoration: none;
	transition: color 0.15s ease-in-out, text-decoration 0.15s ease-in-out;
}

.questions > a:hover {
	color: #f60;
	text-decoration: underline;
}

/* HOME - Benefits */

.benefits {
	padding: 128px 0;
	text-align: center;
	background-image: url('../img/benefits-bg.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.benefits > h2 {
	margin-bottom: 16px !important;
}

.benefits > div {
	display: flex;
	gap: 32px;
	margin: 96px 0;
}

.benefits-item {
	width: calc((100% - 96px) / 4);
	padding: 0 8px;
}

.benefits-item > h3 {
	margin: 24px 0 16px !important;
}

@media (max-width: 991px) {
	.benefits {
		padding: 96px 0;
		background-image: url('../img/benefits-bg-mobile.png');
		background-size: unset;
	}

	.benefits > div {
		flex-direction: column;
		gap: 64px;
		align-items: center;
		margin: 64px 0;
	}

	.benefits-item {
		width: 100%;
	}

	.benefits-item > h3 {
		margin: 16px 0 8px !important;
	}
}

/* HOME - Overview */

.overview {
	display: flex;
	flex-direction: column;
	gap: 96px;
}

.overview > h2 {
	text-align: center !important;
}

.overview .text-image-wrapper > div:first-of-type > h3 {
	margin-bottom: 16px !important;
}

.overview .text-image-wrapper > div:first-of-type > p {
	margin-bottom: 48px !important;
}

.overview-button-container {
	display: flex;
	flex-direction: row;
	gap: 20px;
}

@media (max-width: 991px) {
	.overview {
		gap: 64px;
	}

	.overview > h2 {
		margin-bottom: -32px !important;
	}

	.overview .text-image-wrapper > div:first-of-type > p {
		margin-bottom: 24px !important;
	}
}

@media (max-width: 767px) {
	.overview-button-container {
		flex-direction: column;
	}
}

/* HOME - Testimonials */

.testimonials {
	margin: 128px 0 96px;
}

.testimonials > h2 {
	margin-bottom: 40px !important;
	text-align: center !important;
}

.testimonials-author {
	display: flex;
	gap: 16px;
	align-items: center;
	margin-top: 24px;
}

.testimonials-author > img {
	width: 56px !important;
	height: 56px !important;
}

@media (max-width: 991px) {
	.testimonials {
		margin: 96px 0 64px;
	}

	.testimonials > h2 {
		margin-bottom: 24px !important;
	}
}

/* CAR INSURANCE - Navigation bar */

.navigation-bar {
	display: flex;
	gap: 24px;
	align-items: center;
	justify-content: center;
	height: 60px;
	padding: 16px 54px;
	margin: 0 -74px;
	background-color: #fff3eb;
	border-radius: 16px;
}

.navigation-bar > a {
	font-weight: 500;
	color: #595959;
	text-align: center;
}

.navigation-bar > span {
	width: 1px;
	height: 20px;
	background-color: #f60;
}

@media (max-width: 991px) {
	.navigation-bar {
		display: none;
	}
}

/* CAR INSURANCE - Why us */

.why-us > div {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}

.why-us-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: calc((100% - 48px) / 3);
	padding: 24px;
	text-align: center;
	border: 1px solid #e0e0e0;
	border-radius: 12px;
}

.why-us-item > h3 {
	margin: 24px 0 16px !important;
	font-size: 20px !important;
}

@media (max-width: 991px) {
	.why-us-item {
		width: 100%;
	}
}

/* CAR INSURANCE - How it works */

.how-it-works {
	padding: 48px 0;
	margin: -48px 0;
	background-image: url('../img/how-it-works-bg.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.how-it-works > h2 {
	margin-bottom: 24px !important;
}

.how-it-works > div {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.how-it-works-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 33.3333%;
	max-width: 300px;
	padding: 24px;
	text-align: center;
}

.how-it-works-item > h3 {
	margin: 24px 0 16px !important;
	font-size: 20px !important;
}

@media (max-width: 991px) {
	.how-it-works {
		padding: 24px;
		margin: 0;
		background-color: #fff9eb;
		background-image: unset;
		border-radius: 16px;
	}

	.how-it-works > h2 {
		text-align: center !important;
	}

	.how-it-works-item {
		width: 100%;
		max-width: 100%;
		padding: 24px 0;
	}
}

/* CAR INSURANCE - Discount schema */

.discount-schema > h2 {
	max-width: 724px;
	margin-right: auto !important;
	margin-left: auto !important;
}

.discount-schema > div {
	display: flex;
	align-items: center;
	gap: 132px;
	justify-content: space-between;
	margin-top: 56px;
}

.discount-schema > div > img {
	max-width: 584px;
}

@media (max-width: 1199px) {
	.discount-schema > div {
		gap: 56px;
	}
}

@media (max-width: 991px) {
	.discount-schema > h2 {
		max-width: unset;
	}

	.discount-schema > div {
		flex-direction: column;
		gap: 32px;
		margin-top: 32px;
	}

	.discount-schema > div > img {
		max-width: 100%;
	}
	
	.discount-schema h3 {
		margin-bottom: 8px !important;
	}
	
	.discount-schema p {
		line-height: 36px !important;
	}
}

/* CAR INSURANCE - Offer fit */

.offer-fit > div {
	display: flex;
	gap: 24px;
}

.offer-fit-item {
	display: flex;
	flex-direction: column;
	gap: 16px;
	width: calc((100% - 72px) / 4);
}

.offer-fit-item > h3 {
	font-size: 18px !important;
}

.offer-fit-item > div {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.offer-fit-item-box {
	min-height: 172px;
	padding: 16px;
	color: #333;
	background-color: #fff3eb;
	border: 1px solid #f60;
	border-radius: 8px;
}

.offer-fit-item-box + .offer-fit-item-box {
	background-color: #f5f5f5;
	border-color: #bfbfbf;
}

.offer-fit-item-box > b {
	display: inline-block;
	margin-bottom: 2px;
}

@media (max-width: 991px) {
	.offer-fit {
		margin-bottom: 48px;
	}

	.offer-fit > h2 {
		margin: 0 0 24px !important;
		text-align: unset !important;
	}

	.offer-fit > div {
		flex-direction: column;
	}

	.offer-fit-item {
		width: 100%;
	}

	.offer-fit-item > h3 {
		font-size: 14px !important;
	}

	.offer-fit-item > div {
		flex-flow: row wrap;
	}

	.offer-fit-item-box {
		width: calc((100% - 16px) / 2);
		min-height: 158px;
	}
}

@media (max-width: 767px) {
	.offer-fit-item-box {
		width: 100%;
	}
}

/* CAR INSURANCE - Value for money */

.value-for-money > div {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}

.value-for-money-item {
	display: flex;
	flex-direction: column;
	gap: 16px;
	align-items: center;
	width: calc((100% - 72px) / 4);
	padding: 32px 24px;
	text-align: center;
	border: 1px solid #737373;
	border-radius: 12px;
}

.value-for-money-item > img {
	width: 48px;
	height: 48px;
}

.value-for-money-item > h3 {
	font-size: 18px !important;
}

@media (max-width: 991px) {
	.value-for-money-item {
		width: 100%;
	}
}

/* COMMON - Footer */

footer .footer-separator {
	padding-top: 56px;
	margin-top: 32px;
	border-top: 1px solid #f1f2f3;
}

footer .site-logo img {
	max-width: 118px;
	margin: 6px 74px 16px 0;
}

footer .footer-menu {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}

footer .footer-menu > div {
	display: flex;
	flex-direction: column;
	gap: 8px;
	align-items: start;
	min-width: 200px;
}

footer .footer-menu > div > span {
	font-weight: 600;
}

footer .footer-menu > div > a {
	color: inherit;
}

footer .footer-menu > div > a:hover {
	color: #f60;
}

footer .footer-contact {
	display: flex;
	gap: 12px;
	margin: 112px 0 56px;
	font-size: 14px;
}

footer .footer-contact > a {
	font-weight: 700;
	color: #f60;
}

footer .footer-copyright {
	display: flex;
	gap: 24px;
	align-items: center;
	padding: 42px 0;
	font-size: 14px;
	border-top: 2px solid #f1f2f3;
}

footer .footer-copyright > span:last-child {
	flex-shrink: 0;
}

@media (max-width: 1199px) {
	footer .footer-menu > div {
		width: calc(50% - 12px);
	}

	footer .footer-contact {
		margin-top: 72px;
	}
}

@media (max-width: 991px) {
	footer .footer-separator {
		padding-top: 48px;
	}

	footer .footer-menu {
		font-size: 14px;
	}

	footer .footer-menu > div {
		width: 100%;
	}

	footer .footer-contact {
		flex-direction: column;
		gap: 8px;
		align-items: start;
		margin: 48px 0;
	}

	footer .footer-copyright {
		flex-direction: column;
		padding: 24px 0;
		font-size: 12px;
		line-height: 20px;
		text-align: center;
	}
}

.services > div {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.services-item {
	padding: 16px;
	border: 1px solid #737373;
	border-radius: 8px;
}

.services .expandable-trigger > img {
	flex-shrink: 0;
}

.services .expandable-trigger > span {
	display: flex;
	align-items: center;
	gap: 8px;
	color: #737373;
	align-self: start;
}

.services .expandable-trigger + div {
	padding: 16px 40px 0;
}

.expandable-trigger {
	cursor: pointer;
	user-select: none;
	display: flex;
	align-items: center;
	gap: 16px;
}

.expandable-content {
	display: none;
}

.expandable-caret {
	flex-shrink: 0;
	transition: transform 0.3s ease;
}

.expandable-trigger > *:last-child {
	margin-left: auto;
}

.expandable-trigger.expanded + .expandable-content {
	display: block;
}

.expandable-trigger.expanded .expandable-caret {
	transform: rotate(180deg);
}

/* width mi max width plus provjerit sve ostalo*/
.faq {
	max-width: 924px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.faq > h2 {
	margin-bottom: 8px !important;
}

.faq-item {
	padding: 32px 0;
	border-bottom: 3px solid #e0e0e0;
}

.faq-item .expandable-content {
	margin-top: 20px;
	margin-bottom: -2px;
	font-size: 18px;
	line-height: 28px;
}

.faq-item .expandable-caret {
		align-self: start;
	}

.faq-item .expandable-trigger > h3 {
	line-height: 24px;
	font-size: 18px;
}

.faq-item .expandable-trigger.expanded > h3 {
	color: #f60;
}



.bibi {
	background-color: #fff3eb;
}

.bibi-div {
	padding: 80px 0 54px;
	margin-left: auto;
	margin-right: auto;
	width: 718px;
	max-width: 100%;
}

.bibi h2 {
	color: #333;
font-size: 36px !important;
line-height: 115%;
	display: inline;
	font-weight: 400 !important;
}

	.bibi h2::before {
		    display: inline-block;
		content: url('../img/bibi-icon.svg');
		position: relative;
    top: -3px;
		margin-right: 8px;
	}
	
		.bibi h2::after {
			    display: inline-block;
		content: url('../img/bibi-icon.svg');
			transform: rotate(180deg);
			position: relative;
    bottom: -3px;
			margin-left: 8px;
	}

.bibi h3 {
	color: #333;
	font-size: 18px !important;
line-height: 125%;
	position: relative;
	top: 4px;
	right: -24px;
	text-align: right !important;
}

@media (max-width: 991px) {
	.bibi-div {padding: 40px 24px 64px;}
	.bibi h2 {
font-size: 24px !important;
line-height: 133.3333%;
}
	
	.bibi h3 {
		top: 24px;
		right: 0;
	}
	
		.bibi h2::before {
		    transform: scale(0.75);
			top: 1px;
	}
	
		.bibi h2::after {
			transform: rotate(180deg) scale(0.75);
			bottom: 1px;
	}
}

.cta-container {
    display: flex !important;
    justify-content: center !important;
    margin-top: 24px !important;
    flex-direction: row !important;
}

.herox h1 {
	font-size: 64px !important;
	line-height: 72px !important;
	font-weight: 800 !important;
}

.herox .herxc {
	display: flex;
	flex-direction: column;
	gap: 28px;
}

.herox .blts {
	display: flex;
	flex-direction: column;
	gap: 16px;
}


.herox .blts > div {
	display: flex;
	gap: 8px;
}

.herox .blts > div::before {
	content: url('../img/check-icon.svg');
	    position: relative;
    top: 2px;
}

@media (max-width: 991px) {

.herox h1 {
	font-size: 36px !important;
	line-height: 40px !important;
}
}

.jtl {
	display: flex;
	gap: 48px;
	margin-top: -48px;
	align-items: start;
}

.jtl .faq-item {
	border-bottom: unset;
}

.jtl > div:first-child {
	margin-top: 40px;
	flex-grow: 1;
}

.jtl > img {
	width: 340px;
	max-width: 100%;
	flex-shrink: 1;
}

@media (max-width: 991px) {

.jtl {
	flex-direction: column-reverse;
	margin-top: -24px;
	gap: 12px;
	align-items: center;
}
	
	.jtl > div:first-child {
	margin-top: 0;
		width: 100%;
}
}

.documents {
	width: 692px;
	max-width: 100%;
	margin: 56px auto calc(56px + 96px) !important;
}

.documents > div {
	display: flex;
	flex-direction: column;
	gap: 80px;
}

.documents h3 {
	margin-bottom: 24px !important; 
	line-height: 44px !important;
	font-size: 20px !important;
}

.docs-container {
	display: flex;
	flex-wrap: wrap;
	gap: 56px 32px;
}

.docs-container > a {
	width: calc(50% - 16px);
	cursor: pointer;
	display: flex;
	gap: 12px;
	color: inherit;
}

.docs-container > a > img {
	width: 58px;
	height: 58px;
}

.docs-container > a > svg {
	flex-shrink: 0;
}

.docs-container > a > div > b {
	hyphens: auto;
	word-break: break-word;
}

.qrs-container { display: flex; gap: 16px; color: #595959; justify-content: space-between; }

.qrs-container img {
	max-width: 120px;
}

@media (max-width: 991px) {
	.documents {
		margin-top: 48px;
	margin-bottom: calc(48px + 96px) !important;
}
	
	.documents > div { gap: 56px; }
	
	.docs-container { gap: 32px; }
	
	.docs-container > a { width: 100%; }

	.qrs-container {
		justify-content: unset;
	}
}


@media (max-width: 767px) {
	.documents {
	margin-bottom: calc(48px + 158px) !important;
}
}

.sticky-footer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #fff;
	box-shadow: 0 0 12px 0 rgba(51, 51, 51, 0.15);
	padding: 24px 0;
}

.sf-btns {
	display: flex;
	justify-content: end;
	gap: 16px;
}

@media (max-width: 767px) {
	.sf-btns {
		flex-direction: column;
	}
}

.claims .products {
	margin: 80px 0 48px;
}

.claims .products > div {
    gap: 32px 60px;
}

.claims .products-item {
	flex: 1 1 calc(33.3333% - 60px);
	min-height: 240px;
	padding: 24px;
	border-color: #e0e0e0;
}

.claims .products-item:hover {
	border-color: #f60;
}

.claims .products-item--wide {
	flex: 1 1 calc(50% - 60px);
}

.claims h2 {
	font-size: 20px !important;
line-height: 28px;
	margin: 24px 0 16px !important;
}

.claims h2 + p {
line-height: 22px;
}

@media (max-width: 991px) {
	.claims .products {
		margin: 48px 0 16px;
	}

	.claims .products > div {
    	gap: 16px;
	}

	.claims .products-item {
		flex: 1 1 100%;
	}
}
